<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('utf8');
E_D("DROP TABLE IF EXISTS `zbp_sf_praise_sdk_count`;");
E_C("CREATE TABLE `zbp_sf_praise_sdk_count` (
  `praise_id` int(11) NOT NULL AUTO_INCREMENT,
  `praise_post_id` int(11) NOT NULL DEFAULT '0',
  `praise_value` int(11) NOT NULL DEFAULT '0',
  `praise_ip` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`praise_id`)
) ENGINE=MyISAM AUTO_INCREMENT=11 DEFAULT CHARSET=utf8");
E_D("replace into `zbp_sf_praise_sdk_count` values('1','5','1','115.49.24.181');");
E_D("replace into `zbp_sf_praise_sdk_count` values('2','9','1','42.231.130.9');");
E_D("replace into `zbp_sf_praise_sdk_count` values('3','9','1','123.11.65.41');");
E_D("replace into `zbp_sf_praise_sdk_count` values('4','9','1','115.49.61.100');");
E_D("replace into `zbp_sf_praise_sdk_count` values('5','12','1','106.8.166.169');");
E_D("replace into `zbp_sf_praise_sdk_count` values('6','9','1','123.11.70.198');");
E_D("replace into `zbp_sf_praise_sdk_count` values('7','16','1','123.11.200.208');");
E_D("replace into `zbp_sf_praise_sdk_count` values('8','15','1','123.11.200.208');");
E_D("replace into `zbp_sf_praise_sdk_count` values('9','9','1','219.154.154.144');");
E_D("replace into `zbp_sf_praise_sdk_count` values('10','92','1','183.198.38.150');");

require("../../inc/footer.php");
?>